Core - Bug # 47843

Task # 47756 (Resolved): Remove require / require_once fallback layers for namespaced classes

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Workspaces
Created: 2013-05-02 Assigned To:

Updated: 2013-12-10 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject:

Remove dummy files from ext:workspaces

Description

Associated revisions

Revision 71b366b1 - 2013-05-02 18:54 - Christian Kuhn

[TASK] Remove dummy files from ext:workspaces

Change-Id: 1631889db332b001da62d23d29401891746b223e2

Resolves: #47843
Related: #47756
Releases: 6.2

Reviewed-on: https://review.typo3.org/20434

Reviewed-by: Wouter Wolters

Reviewed-by: Christian Kuhn

Tested-by: Christian Kuhn

History

#1 - 2013-05-02 18:36 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/20434

#2 - 2013-05-02 19:29 - Christian Kuhn
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

#3 - 2013-12-10 00:58 - Michael Stucki
- Category set to Workspaces

#4 - 2013-12-10 01:02 - Michael Stucki

- Project changed from Workspaces & Versioning to Core

- Category changed from Workspaces to Workspaces
